Не нравятся результаты поиска? Попробуйте другой поиск!
dle-faq.ru FAQ (все вопросы) Модули Адаптация модуля для DLE 10.2

Адаптация модуля для DLE 10.2


     17.05.2014    Модули, Хаки    1939

вопрос
Многие модули в DLE 10.2 работают, но есть проблема с некоторыми. Вызвано это тем, что на кнопках стоит ява-обработчик события, который отказывается работать на DLE 10.2. Такой вопрос уже задавался здесь, но несколько иначе. Поэтому хочу спросить, каким образом решить эту проблему и чем она вызвана?

Ответа пока нет


Комментарии пользователей (3)

kandr_aleksej1
5

kandr_aleksej1 - 27 мая 2014 20:36 - Юзер

В связи с обновлением дле до версии 10.2 думаю многих интересует как исправить эту проблему,вопрос актуальный,есть знающие люди кто может подсказать "кто виноват и что делать"???

ПафНутиЙ
1065

3396 | 2434

ПафНутиЙ - 27 мая 2014 20:47 - Админ

Ну зависит от того, что произошло.

Каков вопрос - таков и ответ. Просто помните об этом.

kandr_aleksej1
5

kandr_aleksej1 - 27 мая 2014 22:32 - Юзер


Конкретно в модуле «Партнеры сайта» Версия 1.0 не работает выпадающее меню

вот код который надо исправить
<td class=\"list\" align=\"center\"><a onclick=\"return dropdownmenu(this, event, MenuBuild('" . $row['id'] . "', '" . $show_action . "', '" . $ind_action . "', '" . $foll_action . "', '".$row['email']."'), '150px')\" href=\"#\"><img src=\"engine/skins/images/browser_action.gif\" border=\"0\"></a></td>

Чтобы комментировать - войдите или зарегистрируйтесь на сайте

Похожие вопросы